handbook, books, note, tutorial, troubleshooting

Error[Solved]: GitHub 'merge.tool' is not configured

 


Error[Solved]: GitHub 'merge.tool' is not configured

If you get this error MSG.

This message is displayed because 'merge.tool' is not configured.

See 'git mergetool --tool-help' or 'git help config' for more details.

'git mergetool' will now attempt to use one of the following tools:

meld opendiff kdiff3 tkdiff xxdiff tortoisemerge gvimdiff diffuse diffmerge ecmerge p4merge araxis bc codecompare smerge emerge vimdiff

Replace :

git mergetool

With:

git mergetool --tool=vimdiff






Next Older Post
Error[Solved]: GitHub 'merge.tool' is not configured